diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.44/src/core/model/test.h ns-3.45/src/core/model/test.h
--- ns-3.44/src/core/model/test.h	2025-03-09 16:55:49.363371100 -0700
+++ ns-3.45/src/core/model/test.h	2025-06-01 20:34:45.297701100 -0700
@@ -140,9 +140,9 @@
             std::ostringstream msgStream;                                                          \
             msgStream << msg;                                                                      \
             std::ostringstream actualStream;                                                       \
-            actualStream << actual;                                                                \
+            actualStream << (actual);                                                              \
             std::ostringstream limitStream;                                                        \
-            limitStream << limit;                                                                  \
+            limitStream << (limit);                                                                \
             ReportTestFailure(std::string(#actual) + " (actual) == " + std::string(#limit) +       \
                                   " (limit)",                                                      \
                               actualStream.str(),                                                  \
@@ -195,9 +195,9 @@
             std::ostringstream msgStream;                                                          \
             msgStream << msg;                                                                      \
             std::ostringstream actualStream;                                                       \
-            actualStream << actual;                                                                \
+            actualStream << (actual);                                                              \
             std::ostringstream limitStream;                                                        \
-            limitStream << limit;                                                                  \
+            limitStream << (limit);                                                                \
             ReportTestFailure(std::string(#actual) + " (actual) == " + std::string(#limit) +       \
                                   " (limit)",                                                      \
                               actualStream.str(),                                                  \
@@ -224,7 +224,7 @@
  * The message is interpreted as a stream, for example:
  *
  * @code
- * NS_TEST_EXPECT_MSG_EQUAL (result, true,
+ * NS_TEST_EXPECT_MSG_EQ(result, true,
  *      "cannot open file " << filename << " in test");
  * @endcode
  *
@@ -247,9 +247,9 @@
             std::ostringstream msgStream;                                                          \
             msgStream << msg;                                                                      \
             std::ostringstream actualStream;                                                       \
-            actualStream << actual;                                                                \
+            actualStream << (actual);                                                              \
             std::ostringstream limitStream;                                                        \
-            limitStream << limit;                                                                  \
+            limitStream << (limit);                                                                \
             ReportTestFailure(std::string(#actual) + " (actual) == " + std::string(#limit) +       \
                                   " (limit)",                                                      \
                               actualStream.str(),                                                  \
@@ -333,9 +333,9 @@
             std::ostringstream msgStream;                                                          \
             msgStream << msg;                                                                      \
             std::ostringstream actualStream;                                                       \
-            actualStream << actual;                                                                \
+            actualStream << (actual);                                                              \
             std::ostringstream limitStream;                                                        \
-            limitStream << limit << " +- " << tol;                                                 \
+            limitStream << (limit) << " +- " << tol;                                               \
             std::ostringstream condStream;                                                         \
             condStream << #actual << " (actual) < " << #limit << " (limit) + " << #tol             \
                        << " (tol) && " << #actual << " (actual) > " << #limit << " (limit) - "     \
@@ -421,9 +421,9 @@
             std::ostringstream msgStream;                                                          \
             msgStream << msg;                                                                      \
             std::ostringstream actualStream;                                                       \
-            actualStream << actual;                                                                \
+            actualStream << (actual);                                                              \
             std::ostringstream limitStream;                                                        \
-            limitStream << limit << " +- " << tol;                                                 \
+            limitStream << (limit) << " +- " << tol;                                               \
             std::ostringstream condStream;                                                         \
             condStream << #actual << " (actual) < " << #limit << " (limit) + " << #tol             \
                        << " (tol) && " << #actual << " (actual) > " << #limit << " (limit) - "     \
@@ -506,9 +506,9 @@
             std::ostringstream msgStream;                                                          \
             msgStream << msg;                                                                      \
             std::ostringstream actualStream;                                                       \
-            actualStream << actual;                                                                \
+            actualStream << (actual);                                                              \
             std::ostringstream limitStream;                                                        \
-            limitStream << limit << " +- " << tol;                                                 \
+            limitStream << (limit) << " +- " << tol;                                               \
             std::ostringstream condStream;                                                         \
             condStream << #actual << " (actual) < " << #limit << " (limit) + " << #tol             \
                        << " (tol) && " << #actual << " (actual) > " << #limit << " (limit) - "     \
@@ -560,9 +560,9 @@
             std::ostringstream msgStream;                                                          \
             msgStream << msg;                                                                      \
             std::ostringstream actualStream;                                                       \
-            actualStream << actual;                                                                \
+            actualStream << (actual);                                                              \
             std::ostringstream limitStream;                                                        \
-            limitStream << limit;                                                                  \
+            limitStream << (limit);                                                                \
             ReportTestFailure(std::string(#actual) + " (actual) != " + std::string(#limit) +       \
                                   " (limit)",                                                      \
                               actualStream.str(),                                                  \
@@ -611,9 +611,9 @@
             std::ostringstream msgStream;                                                          \
             msgStream << msg;                                                                      \
             std::ostringstream actualStream;                                                       \
-            actualStream << actual;                                                                \
+            actualStream << (actual);                                                              \
             std::ostringstream limitStream;                                                        \
-            limitStream << limit;                                                                  \
+            limitStream << (limit);                                                                \
             ReportTestFailure(std::string(#actual) + " (actual) != " + std::string(#limit) +       \
                                   " (limit)",                                                      \
                               actualStream.str(),                                                  \
@@ -662,9 +662,9 @@
             std::ostringstream msgStream;                                                          \
             msgStream << msg;                                                                      \
             std::ostringstream actualStream;                                                       \
-            actualStream << actual;                                                                \
+            actualStream << (actual);                                                              \
             std::ostringstream limitStream;                                                        \
-            limitStream << limit;                                                                  \
+            limitStream << (limit);                                                                \
             ReportTestFailure(std::string(#actual) + " (actual) != " + std::string(#limit) +       \
                                   " (limit)",                                                      \
                               actualStream.str(),                                                  \
@@ -705,9 +705,9 @@
             std::ostringstream msgStream;                                                          \
             msgStream << msg;                                                                      \
             std::ostringstream actualStream;                                                       \
-            actualStream << actual;                                                                \
+            actualStream << (actual);                                                              \
             std::ostringstream limitStream;                                                        \
-            limitStream << limit;                                                                  \
+            limitStream << (limit);                                                                \
             ReportTestFailure(std::string(#actual) + " (actual) < " + std::string(#limit) +        \
                                   " (limit)",                                                      \
                               actualStream.str(),                                                  \
@@ -746,9 +746,9 @@
             std::ostringstream msgStream;                                                          \
             msgStream << msg;                                                                      \
             std::ostringstream actualStream;                                                       \
-            actualStream << actual;                                                                \
+            actualStream << (actual);                                                              \
             std::ostringstream limitStream;                                                        \
-            limitStream << limit;                                                                  \
+            limitStream << (limit);                                                                \
             ReportTestFailure(std::string(#actual) + " (actual) < " + std::string(#limit) +        \
                                   " (limit)",                                                      \
                               actualStream.str(),                                                  \
@@ -786,9 +786,9 @@
             std::ostringstream msgStream;                                                          \
             msgStream << msg;                                                                      \
             std::ostringstream actualStream;                                                       \
-            actualStream << actual;                                                                \
+            actualStream << (actual);                                                              \
             std::ostringstream limitStream;                                                        \
-            limitStream << limit;                                                                  \
+            limitStream << (limit);                                                                \
             ReportTestFailure(std::string(#actual) + " (actual) < " + std::string(#limit) +        \
                                   " (limit)",                                                      \
                               actualStream.str(),                                                  \
@@ -826,9 +826,9 @@
             std::ostringstream msgStream;                                                          \
             msgStream << msg;                                                                      \
             std::ostringstream actualStream;                                                       \
-            actualStream << actual;                                                                \
+            actualStream << (actual);                                                              \
             std::ostringstream limitStream;                                                        \
-            limitStream << limit;                                                                  \
+            limitStream << (limit);                                                                \
             ReportTestFailure(std::string(#actual) + " (actual) < " + std::string(#limit) +        \
                                   " (limit)",                                                      \
                               actualStream.str(),                                                  \
@@ -870,9 +870,9 @@
             std::ostringstream msgStream;                                                          \
             msgStream << msg;                                                                      \
             std::ostringstream actualStream;                                                       \
-            actualStream << actual;                                                                \
+            actualStream << (actual);                                                              \
             std::ostringstream limitStream;                                                        \
-            limitStream << limit;                                                                  \
+            limitStream << (limit);                                                                \
             ReportTestFailure(std::string(#actual) + " (actual) > " + std::string(#limit) +        \
                                   " (limit)",                                                      \
                               actualStream.str(),                                                  \
@@ -911,9 +911,9 @@
             std::ostringstream msgStream;                                                          \
             msgStream << msg;                                                                      \
             std::ostringstream actualStream;                                                       \
-            actualStream << actual;                                                                \
+            actualStream << (actual);                                                              \
             std::ostringstream limitStream;                                                        \
-            limitStream << limit;                                                                  \
+            limitStream << (limit);                                                                \
             ReportTestFailure(std::string(#actual) + " (actual) > " + std::string(#limit) +        \
                                   " (limit)",                                                      \
                               actualStream.str(),                                                  \
@@ -952,9 +952,9 @@
             std::ostringstream msgStream;                                                          \
             msgStream << msg;                                                                      \
             std::ostringstream actualStream;                                                       \
-            actualStream << actual;                                                                \
+            actualStream << (actual);                                                              \
             std::ostringstream limitStream;                                                        \
-            limitStream << limit;                                                                  \
+            limitStream << (limit);                                                                \
             ReportTestFailure(std::string(#actual) + " (actual) > " + std::string(#limit) +        \
                                   " (limit)",                                                      \
                               actualStream.str(),                                                  \
@@ -992,9 +992,9 @@
             std::ostringstream msgStream;                                                          \
             msgStream << msg;                                                                      \
             std::ostringstream actualStream;                                                       \
-            actualStream << actual;                                                                \
+            actualStream << (actual);                                                              \
             std::ostringstream limitStream;                                                        \
-            limitStream << limit;                                                                  \
+            limitStream << (limit);                                                                \
             ReportTestFailure(std::string(#actual) + " (actual) > " + std::string(#limit) +        \
                                   " (limit)",                                                      \
                               actualStream.str(),                                                  \
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.44/src/core/model/time.cc ns-3.45/src/core/model/time.cc
--- ns-3.44/src/core/model/time.cc	2025-03-09 16:55:49.363371100 -0700
+++ ns-3.45/src/core/model/time.cc	2025-06-01 20:34:45.298701000 -0700
@@ -307,7 +307,7 @@
         g_markingTimes->erase(g_markingTimes->begin(), g_markingTimes->end());
         g_markingTimes = nullptr;
     }
-} // Time::ClearMarkedTimes
+}
 
 // static
 void
@@ -330,7 +330,7 @@
             NS_LOG_WARN("already recorded " << time << "!");
         }
     }
-} // Time::Mark ()
+}
 
 // static
 void
@@ -358,7 +358,7 @@
             NS_LOG_LOGIC("\t[" << g_markingTimes->size() << "] removing  " << time);
         }
     }
-} // Time::Clear ()
+}
 
 // static
 void
@@ -389,8 +389,7 @@
     NS_LOG_LOGIC("clearing MarkedTimes");
     g_markingTimes->erase(g_markingTimes->begin(), g_markingTimes->end());
     g_markingTimes = nullptr;
-
-} // Time::ConvertTimes ()
+}
 
 // static
 Time::Unit
@@ -558,8 +557,7 @@
         {
             NS_LOG_FUNCTION_NOARGS();
             std::ostringstream oss;
-            oss << "Time"
-                << " " << m_minValue << ":" << m_maxValue;
+            oss << "Time " << m_minValue << ":" << m_maxValue;
             return oss.str();
         }
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.44/src/core/model/traced-value.h ns-3.45/src/core/model/traced-value.h
--- ns-3.44/src/core/model/traced-value.h	2025-03-09 16:55:49.363371100 -0700
+++ ns-3.45/src/core/model/traced-value.h	2025-06-01 20:34:45.298701000 -0700
@@ -501,10 +501,13 @@
  * @returns The result of doing the operator on
  *     the underlying values.
  */
+// clang-format off
+// Clang-format guard needed for version 18 only
 template <typename T, typename U>
 auto
 operator+(const TracedValue<T>& lhs, const TracedValue<U>& rhs)
     -> TracedValue<decltype(lhs.Get() + rhs.Get())>
+// clang-format on
 {
     TRACED_VALUE_DEBUG("x+x");
     return TracedValue<decltype(lhs.Get() + rhs.Get())>(lhs.Get() + rhs.Get());
@@ -529,10 +532,13 @@
 }
 
 /** @copydoc operator+(const TracedValue<T>&lhs,const TracedValue<U>&rhs) */
+// clang-format off
+// Clang-format guard needed for version 18 only
 template <typename T, typename U>
 auto
 operator-(const TracedValue<T>& lhs, const TracedValue<U>& rhs)
     -> TracedValue<decltype(lhs.Get() - rhs.Get())>
+// clang-format on
 {
     TRACED_VALUE_DEBUG("x-x");
     return TracedValue<decltype(lhs.Get() - rhs.Get())>(lhs.Get() - rhs.Get());
@@ -557,10 +563,13 @@
 }
 
 /** @copydoc operator+(const TracedValue<T>&lhs,const TracedValue<U>&rhs) */
+// clang-format off
+// Clang-format guard needed for version 18 only
 template <typename T, typename U>
 auto
 operator*(const TracedValue<T>& lhs, const TracedValue<U>& rhs)
     -> TracedValue<decltype(lhs.Get() * rhs.Get())>
+// clang-format on
 {
     TRACED_VALUE_DEBUG("x*x");
     return TracedValue<decltype(lhs.Get() * rhs.Get())>(lhs.Get() * rhs.Get());
@@ -585,10 +594,13 @@
 }
 
 /** @copydoc operator+(const TracedValue<T>&lhs,const TracedValue<U>&rhs) */
+// clang-format off
+// Clang-format guard needed for version 18 only
 template <typename T, typename U>
 auto
 operator/(const TracedValue<T>& lhs, const TracedValue<U>& rhs)
     -> TracedValue<decltype(lhs.Get() / rhs.Get())>
+// clang-format on
 {
     TRACED_VALUE_DEBUG("x/x");
     return TracedValue<decltype(lhs.Get() / rhs.Get())>(lhs.Get() / rhs.Get());
@@ -613,10 +625,13 @@
 }
 
 /** @copydoc operator+(const TracedValue<T>&lhs,const TracedValue<U>&rhs) */
+// clang-format off
+// Clang-format guard needed for version 18 only
 template <typename T, typename U>
 auto
 operator%(const TracedValue<T>& lhs, const TracedValue<U>& rhs)
     -> TracedValue<decltype(lhs.Get() % rhs.Get())>
+// clang-format on
 {
     TRACED_VALUE_DEBUG("x%x");
     return TracedValue<decltype(lhs.Get() % rhs.Get())>(lhs.Get() % rhs.Get());
@@ -641,10 +656,13 @@
 }
 
 /** @copydoc operator+(const TracedValue<T>&lhs,const TracedValue<U>&rhs) */
+// clang-format off
+// Clang-format guard needed for version 18 only
 template <typename T, typename U>
 auto
 operator^(const TracedValue<T>& lhs, const TracedValue<U>& rhs)
     -> TracedValue<decltype(lhs.Get() ^ rhs.Get())>
+// clang-format on
 {
     TRACED_VALUE_DEBUG("x^x");
     return TracedValue<decltype(lhs.Get() ^ rhs.Get())>(lhs.Get() ^ rhs.Get());
@@ -669,10 +687,13 @@
 }
 
 /** @copydoc operator+(const TracedValue<T>&lhs,const TracedValue<U>&rhs) */
+// clang-format off
+// Clang-format guard needed for version 18 only
 template <typename T, typename U>
 auto
 operator|(const TracedValue<T>& lhs, const TracedValue<U>& rhs)
     -> TracedValue<decltype(lhs.Get() | rhs.Get())>
+// clang-format on
 {
     TRACED_VALUE_DEBUG("x|x");
     return TracedValue<decltype(lhs.Get() | rhs.Get())>(lhs.Get() | rhs.Get());
@@ -697,10 +718,13 @@
 }
 
 /** @copydoc operator+(const TracedValue<T>&lhs,const TracedValue<U>&rhs) */
+// clang-format off
+// Clang-format guard needed for version 18 only
 template <typename T, typename U>
 auto
 operator&(const TracedValue<T>& lhs, const TracedValue<U>& rhs)
     -> TracedValue<decltype(lhs.Get() & rhs.Get())>
+// clang-format on
 {
     TRACED_VALUE_DEBUG("x&x");
     return TracedValue<decltype(lhs.Get() & rhs.Get())>(lhs.Get() & rhs.Get());
@@ -725,10 +749,13 @@
 }
 
 /** @copydoc operator+(const TracedValue<T>&lhs,const TracedValue<U>&rhs) */
+// clang-format off
+// Clang-format guard needed for version 18 only
 template <typename T, typename U>
 auto
 operator<<(const TracedValue<T>& lhs, const TracedValue<U>& rhs)
     -> TracedValue<decltype(lhs.Get() << rhs.Get())>
+// clang-format on
 {
     TRACED_VALUE_DEBUG("x<<x");
     return TracedValue<decltype(lhs.Get() << rhs.Get())>(lhs.Get() << rhs.Get());
@@ -753,10 +780,13 @@
 }
 
 /** @copydoc operator+(const TracedValue<T>&lhs,const TracedValue<U>&rhs) */
+// clang-format off
+// Clang-format guard needed for version 18 only
 template <typename T, typename U>
 auto
 operator>>(const TracedValue<T>& lhs, const TracedValue<U>& rhs)
     -> TracedValue<decltype(lhs.Get() >> rhs.Get())>
+// clang-format on
 {
     TRACED_VALUE_DEBUG("x>>x");
     return TracedValue<decltype(lhs.Get() >> rhs.Get())>(lhs.Get() >> rhs.Get());
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.44/src/core/model/trace-source-accessor.h ns-3.45/src/core/model/trace-source-accessor.h
--- ns-3.44/src/core/model/trace-source-accessor.h	2025-03-09 16:55:49.363371100 -0700
+++ ns-3.45/src/core/model/trace-source-accessor.h	2025-06-01 20:34:45.298701000 -0700
@@ -136,9 +136,12 @@
  * @param [in] a The underlying data value.
  * @returns The TraceSourceAccessor
  */
+// clang-format off
+// Clang-format guard needed for versions <= 18
 template <typename T, typename SOURCE>
 Ptr<const TraceSourceAccessor>
-DoMakeTraceSourceAccessor(SOURCE T::*a)
+DoMakeTraceSourceAccessor(SOURCE T::* a)
+// clang-format on
 {
     struct Accessor : public TraceSourceAccessor
     {
@@ -186,7 +189,10 @@
             return true;
         }
 
-        SOURCE T::*m_source;
+        // clang-format off
+        // Clang-format guard needed for versions <= 18
+        SOURCE T::* m_source;
+        // clang-format on
     }* accessor = new Accessor();
 
     accessor->m_source = a;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.44/src/core/model/version.cache ns-3.45/src/core/model/version.cache
--- ns-3.44/src/core/model/version.cache	2025-03-09 16:56:26.395509200 -0700
+++ ns-3.45/src/core/model/version.cache	2025-06-01 20:35:16.349805600 -0700
@@ -1,10 +1,10 @@
-CLOSEST_TAG = '"ns-3.44"'
-VERSION_COMMIT_HASH = '"g43dce6710"'
+CLOSEST_TAG = '"ns-3.45"'
+VERSION_COMMIT_HASH = '"g4059af204"'
 VERSION_DIRTY_FLAG = '0'
 VERSION_MAJOR = '3'
-VERSION_MINOR = '44'
+VERSION_MINOR = '45'
 VERSION_PATCH = '0'
 VERSION_RELEASE_CANDIDATE = '""'
-VERSION_TAG = '"ns-3.44"'
+VERSION_TAG = '"ns-3.45"'
 VERSION_TAG_DISTANCE = '0'
 VERSION_BUILD_PROFILE = 'default'
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.44/src/core/model/version.h ns-3.45/src/core/model/version.h
--- ns-3.44/src/core/model/version.h	2025-03-09 16:55:49.367371000 -0700
+++ ns-3.45/src/core/model/version.h	2025-06-01 20:34:45.300701100 -0700
@@ -258,8 +258,7 @@
      * @return String containing full version
      */
     static std::string LongVersion();
-
-}; // class Version
+};
 
 } // namespace ns3
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.44/src/core/test/callback-test-suite.cc ns-3.45/src/core/test/callback-test-suite.cc
--- ns-3.44/src/core/test/callback-test-suite.cc	2025-03-09 16:55:49.367371000 -0700
+++ ns-3.45/src/core/test/callback-test-suite.cc	2025-06-01 20:34:45.300701100 -0700
@@ -1013,20 +1013,25 @@
  * Test function - does nothing.
  * @{
  */
-void TestFZero(){};
-void TestFOne(int){};
-void TestFTwo(int, int){};
-void TestFThree(int, int, int){};
-void TestFFour(int, int, int, int){};
-void TestFFive(int, int, int, int, int){};
-void TestFSix(int, int, int, int, int, int){};
-
-void TestFROne(int&){};
-void TestFRTwo(int&, int&){};
-void TestFRThree(int&, int&, int&){};
-void TestFRFour(int&, int&, int&, int&){};
-void TestFRFive(int&, int&, int&, int&, int&){};
-void TestFRSix(int&, int&, int&, int&, int&, int&){};
+
+// clang-format off
+
+void TestFZero() {}
+void TestFOne(int) {}
+void TestFTwo(int, int) {}
+void TestFThree(int, int, int) {}
+void TestFFour(int, int, int, int) {}
+void TestFFive(int, int, int, int, int) {}
+void TestFSix(int, int, int, int, int, int) {}
+
+void TestFROne(int&) {}
+void TestFRTwo(int&, int&) {}
+void TestFRThree(int&, int&, int&) {}
+void TestFRFour(int&, int&, int&, int&) {}
+void TestFRFive(int&, int&, int&, int&, int&) {}
+void TestFRSix(int&, int&, int&, int&, int&, int&) {}
+
+// clang-format on
 
 /** @} */
 
@@ -1075,20 +1080,25 @@
      * Test function - does nothing.
      * @{
      */
-    void TestZero(){};
-    void TestOne(int){};
-    void TestTwo(int, int){};
-    void TestThree(int, int, int){};
-    void TestFour(int, int, int, int){};
-    void TestFive(int, int, int, int, int){};
-    void TestSix(int, int, int, int, int, int){};
-    void TestCZero() const {};
-    void TestCOne(int) const {};
-    void TestCTwo(int, int) const {};
-    void TestCThree(int, int, int) const {};
-    void TestCFour(int, int, int, int) const {};
-    void TestCFive(int, int, int, int, int) const {};
-    void TestCSix(int, int, int, int, int, int) const {};
+
+    // clang-format off
+
+    void TestZero() {}
+    void TestOne(int) {}
+    void TestTwo(int, int) {}
+    void TestThree(int, int, int) {}
+    void TestFour(int, int, int, int) {}
+    void TestFive(int, int, int, int, int) {}
+    void TestSix(int, int, int, int, int, int) {}
+    void TestCZero() const  {}
+    void TestCOne(int) const  {}
+    void TestCTwo(int, int) const  {}
+    void TestCThree(int, int, int) const  {}
+    void TestCFour(int, int, int, int) const  {}
+    void TestCFive(int, int, int, int, int) const  {}
+    void TestCSix(int, int, int, int, int, int) const  {}
+
+    // clang-format on
 
     /** @} */
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.44/src/core/test/environment-variable-test-suite.cc ns-3.45/src/core/test/environment-variable-test-suite.cc
--- ns-3.44/src/core/test/environment-variable-test-suite.cc	2025-03-09 16:55:49.367371000 -0700
+++ ns-3.45/src/core/test/environment-variable-test-suite.cc	2025-06-01 20:34:45.301701000 -0700
@@ -110,7 +110,8 @@
     /** Test environment variable name. */
     const std::string m_variable{"NS_ENVVAR_TEST"};
 
-}; // class EnvVarTestCase
+    // end of class EnvVarTestCase
+};
 
 EnvVarTestCase::EnvVarTestCase()
     : TestCase("environment-variable-cache")
